/* Class = "NSToolbarItem"; label = "Search"; ObjectID = "G2W-Zn-s1G"; */
"G2W-Zn-s1G.label" = "Rechercher";

/* Class = "NSToolbarItem"; paletteLabel = "Search"; ObjectID = "G2W-Zn-s1G"; */
"G2W-Zn-s1G.paletteLabel" = "Rechercher";

/* Class = "NSToolbarItem"; label = "Nav Search"; ObjectID = "Hew-ez-auH"; */
"Hew-ez-auH.label" = "Précédent/Suivant";

/* Class = "NSToolbarItem"; paletteLabel = "Nav Search"; ObjectID = "Hew-ez-auH"; */
"Hew-ez-auH.paletteLabel" = "Précédent/Suivant";

/* Class = "NSWindow"; title = "Help Viewer"; ObjectID = "QvC-M9-y7g"; */
"QvC-M9-y7g.title" = "Visualisation Aide";

/* Class = "NSToolbarItem"; label = "Navigate"; ObjectID = "slZ-Ph-lTw"; */
"slZ-Ph-lTw.label" = "Naviguer";

/* Class = "NSToolbarItem"; paletteLabel = "Navigate"; ObjectID = "slZ-Ph-lTw"; */
"slZ-Ph-lTw.paletteLabel" = "Naviguer";

/* Class = "NSToolbarItem"; label = "Home"; ObjectID = "VqE-oO-G5X"; */
"VqE-oO-G5X.label" = "Accueil";

/* Class = "NSToolbarItem"; paletteLabel = "Home"; ObjectID = "VqE-oO-G5X"; */
"VqE-oO-G5X.paletteLabel" = "Accueil";

